<template lang="pug">
  .all
    navbar
    nuxt-child
</template>

<script>
import Navbar from '~/components/editor-components/Navbar'

export default {
  components: {
    Navbar
  }
}
</script>

<style lang="scss">
body {
  background-repeat: repeat;
  background-image: url('~assets/img/background/recycled_paper.webp');
  background-size: contain;
}
</style>
